petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCDestroy

Destroys PC context that was created with PCCreate().

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCDestroy(PC *pc)

Collective on PC Many br

### Input Parameter

pc -the preconditioner context Many br

Many br

### Keywords

PC, destroy

### See Also

PCCreate(), PCSetUp()

Level:developer
Location:src/ksp/pc/interface/precon.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ksp/ksp/examples/tutorials/ex21f.F.html
src/snes/examples/tutorials/ex74f.F90.html